漏洞信息详情

IBM Spectrum Scale 跨站脚本漏洞

  • CNNVD编号:CNNVD-201912-476
  • 危害等级: 中危
  • CVE编号: CVE-2019-4665
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-12-10
  • 威胁类型: 远程
  • 更新时间: 2019-12-13
  • 厂        商: Ibm
  • 漏洞来源:

漏洞简介

IBM Spectrum Scale是美国IBM公司的一套基于IBM GPFS(专为PB级存储管理而优化的企业文件管理系统)的可扩展的数据及文件管理解决方案。该产品支持帮助客户减少存储成本,同时提高云、大数据和分析环境中的安全性和管理效率等。

IBM Spectrum Scale 5.0.0.0版本至5.0.4.0版本和4.2.0.0版本至4.2.3.18版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞向Web UI中注入任意的JavaScript代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.ibm.com/support/pages/node/1118937

参考网址

来源:exchange.xforce.ibmcloud.com

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/171247

来源:www.ibm.com

链接:https://www.ibm.com/support/pages/node/1118937

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-4665

漏洞信息快速查询

相关漏洞

更多